//
// $Id: Hello.cpp 80560 2008-02-04 13:42:31Z smcqueen $
//
#include "Hello.h"

ACE_RCSID(Hello, Hello, "$Id: Hello.cpp 80560 2008-02-04 13:42:31Z smcqueen $")

Hello::Hello (CORBA::ORB_ptr orb, Test::Hello_ptr, CORBA::ULong)
  : orb_ (CORBA::ORB::_duplicate (orb))
{
}

void
Hello::shutdown ()
{
  this->orb_->shutdown (0 );
}

void
Hello::ping ()
{
  return;
}

void
Hello::throw_location_forward ()
{
  return;
}
